Tag Archives: XMLTools.dll is not compatible

XMLTools.dll is not compatible with the current version of Notepad++

This post shows you a possible solution for the error “XMLTools.dll is not compatible with the current version of Notepad”. I am using Notepad++ version 7.5.1/ XMLTool, Xml Tools 2.4.9.2 x64 Unicode.zip. Once you unzip the Xml Tools 2.4.9.2 x64 … Continue reading

Posted in Community, Computers and Internet | Tagged , | 2 Comments